

section.blog-main {
    padding-top: 35px; 
}

.blog-main h2 {
    font-size: 32px;
    color: #018997;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 32px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.blog-main h2 span {
    float: right;
}
.aps{
    font-size: 14px;
    color: #1e1e1e;
    width: 215px;
    height: 30px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    border-radius: 3px;
    padding: 0 0 0 6px;
    border-color: #11454e;
}
.b-log-btn{
    font-size: 14px;
    color: #ffffff;
    width: 92px;
    height: 30px;
    background-color: #11454e;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #ffffff;
    text-decoration: none !important;
}
.b-log-btn:hover{
    color: #11454e;
    border: 1px solid #11454e;
    background-color: #ffffff;
}

.blog-box figure {
    height: 196px;
    overflow: hidden;
    width: 100%;
}
.blog-box figcaption span:first-child{
    font-size: 14px;
    line-height: 30px;
    color: #018997;
    font-family :Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.blog-box figcaption span:last-child{
    font-size: 14px;
    line-height: 30px;
    color: #1e1e1e;
    float: right;
    font-family :Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.blog-box h3{
    font-size: 27px;
    color: #018997;
    margin-bottom: 25px;
    font-family :Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;

}
.blog-main .blog-box p {
    font-size: 14px;
    line-height: 22px;
    color: #6c6c6c;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 43px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}

.blog-box-bot {
    margin-top: 35px;
    margin-bottom: 50px;
}
.blog-box-bot span{
    display: inline-block;
}
.blog-read-btn{
    font-size: 14px;
    line-height: 36px;
    color: #018997;
    width: 115px;
    height: 40px;
    border: 2px solid #018997;
    text-align: center;
    font-family :Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    display: inline-block;
    text-decoration: none !IMPORTANT;
    margin-right: 18px;
}


.b-social-list li{
    width: 50px;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    margin-right: -2px;
}
.b-social-list li a{
    color: inherit;
}

.blog-box-bot span h6 {
    font-size: 14px;
    color: #1e1e1e;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    font-weight: 400;
    font-style: italic;
}
.blog-box-bot span h6 i {
    font-size: 23px;
    color: #a0a0a0;
    margin-right: 8px;
    vertical-align: sub;
}

section.blog-in {
    padding-top: 35px;
}
.blog-in h2{
    font-size: 32px;
    color: #018997;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 90px;

    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.blog-in .blog-box p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 25px;
    color: #6c6c6c;
    text-align: justify;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.blog-box ol {
    padding-left: 15px;
    margin-bottom: 25px;
}
.blog-box ol li {
    font-size: 14px;
    line-height: 22px;
    color: #6c6c6c;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}

.blog-in .blog-box-bot{
    padding-top: 22px;
    border-top: 1px solid #b9b9b9;
}
.post-btn {
    width: 112px;
    height: 40px;
    background-color: #be0101;
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-top: 8px;
    margin-bottom: 40px;
    text-decoration: none !important;
}
.cmnt p span{
    display: block;
    margin-bottom: 8px;
    color: #171717;
    font-weight: 500;
}
.cmnt h5{
    font-size: 14px;
    color: #018997;
    margin-bottom: 20px;
    margin-top: 35px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.cmnt h5 span{
    color: #6c6c6c;
}

.blog-in-left{
    padding-right: 70px;
    border-right:  1px solid #cccccc;
}

.blog-in-right h4{
    font-size: 27px;
    color: #018997;
    margin-top: 0;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 13px;
    margin-bottom: 40px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.post-box {
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
}
.post-box figure {
    width: 80px;
    height: 80px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
}
.post-box figcaption {
    display: inline-block;
    width: 72%;
    vertical-align: top;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.post-box figcaption h5 {
    font-size: 15px;
    color: #505050;
    min-height: 40px;
    margin-top: 0;
}
.post-box figcaption h6{
    font-size: 14px;
    color: #8e8e8e;
}

section.logo-imp {
    padding-top: 30px;
}
.logo-imp h2{
    font-size: 32px;
    color: #018997;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 32px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.logo-main-slider .main{
    width: 100%;
    height: 425px;
    overflow: hidden;
    position: relative;
}
.logo-main-slider .main figcaption{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 35px;
    padding: 0 10px;
    background-color: rgba(0, 0, 0, .34);
}
.logo-main-slider .main figcaption p{
    font-size: 14px;
    color: #ffffff;
    line-height: 35px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
    display: inline-block;
}
.logo-main-slider .main figcaption p:last-child{
    float: right;
}

.logo-sub-slider {
    margin-top: 10px;
}
.logo-sub-slider .main{
    width: 100px;
    height: 80px;
    overflow: hidden;
    border: 1px solid #bfbfbf;
}

.log-mod{
    padding-top: 50px;
    text-align: center;
}

.log-mod .form-control {
    width: 60%;
    margin: auto;
}
.log-mod .modal-header {
    font-size: 32px;
    color: #018997;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(229, 229, 229, 0);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}
.log-mod button.btn.btn-default {
    font-size: 14px;
    color: #ffffff;
    width: 92px;
    height: 42px;
    text-transform: uppercase;
    background-color: #11454e;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #ffffff;
    text-decoration: none !important;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif !important;
}

select.aps2 {
    width: 100%;
    margin-top: 10px;
    padding: 0 10px;
    border-radius: 0;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    height: 50px;
    color: #000;
}
.blog-post .ti_ttle {
    height: 50px;
    border-radius: 0;
}



.blog-post ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
}
.blog-post ::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
}
.blog-post :-ms-input-placeholder { /* IE 10+ */
    color: #000 !important;
}
.blog-post :-moz-placeholder { /* Firefox 18- */
    color: #000 !important;
}



/* Large desktops and laptops */
@media (min-width: 1500px) {


}








@media (min-width: 1251px) and (max-width: 1300px) {


}

@media (min-width: 1200px) and (max-width: 1250px) {



}


/*
@media (min-width: 1200px) and (max-width: 1300px) {
  











/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

    .post-box figcaption {
        width: 63%;
    }


}



/*(min-width: 992px) and (max-width: 1199px)*/




















/* Portrait tablets and small desktops */
@media (min-width: 868px) and (max-width: 991px) {


    .post-box figcaption {
        width: 63%;
    }
    .blog-in-left {
        padding-right: 15px;
    }
    .logo-main-slider .main figcaption {
        height: auto;
    }


}
/*(min-width: 868px) and (max-width: 991px)*/





@media (max-width: 867px) {

    .post-box figcaption {
        width: 63%;
    }
    .blog-in-left {
        padding-right: 15px;
    }
    .logo-main-slider .main figcaption {
        height: auto;
    }

}
/*(max-width: 867px)*/








/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

    .blog-box figure img{
        width: 100%;
    }
    .blog-main h2 ,
    .blog-in h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .blog-box h3 {
        font-size: 18px;
    }
    .b-social-list li {
        width: 25px;
        height: 26px;
        font-size: 12px;
        line-height: 26px;
    }
    .post-box figcaption {
        width: 100%;
    }
    .blog-box figure {
        height: auto;
    }
    .logo-main-slider .main {
        height: auto;
    }
    .logo-main-slider .main figure {
        background-size: contain !important;
        background-position: initial !important;
    }
    .logo-main-slider .main figure img {
        width: 100%;
    }
    .logo-main-slider .main figcaption {
        height: auto;
        position: initial;
    }
    .logo-main-slider .main figcaption p:last-child {
        float: none;
    }

}




/*(max-width: 767px)*/




@media (max-width: 650px) {



}
/*(max-width: 650px)*/




@media (max-width: 550px) {





}


/*(max-width: 550px)*/










/* Portrait phones and smaller */
@media (max-width: 480px) {

}
/*(max-width: 480px)*/












@media (max-width: 400px) {




}
/*(max-width: 400px)*/

